.feature {
  margin-bottom: 8rem;
}

.feature-wrapper {
  margin-top: 2.4rem;
  margin-bottom: 4rem;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1.6rem;
}

.feature__item {
  background-color: #F1F9E5;
  border: 2px #6FC300 solid;
  border-radius: 10px;
  padding: 2.4rem 1.4rem;
}

.feature__item--number {
  font-weight: 600;
  color: #6FC300;
  font-size: 2.8rem;
  line-height: 1;
  margin-bottom: 0.5rem;
}

.feature__item--text {
  font-weight: 700;
  line-height: 2rem;
}

.performance .twoColumnContent {
  display: grid;
  grid-template-columns: 1fr 56rem;
  gap: 2.4rem;
  margin-top: 2.4rem;
}

.performance .columnLinks {
  margin-top: 2.4rem;
  justify-content: start;
}

.performance .twoColumnContent-text,
.performance .twoColumnContent-img {
  max-width: unset;
}

.utilization {
  margin-bottom: 17rem;
  margin-top: 8rem;
}

.utilization .container {
  position: relative;
}

.utilization .subTitle {
  margin-bottom: 2.4rem;
}

.utilization .twoColumnContent {
  display: grid;
  grid-template-columns: 1fr 53rem;
  gap: 5rem;
}

.utilization .twoColumnContent-text {
  max-width: unset;
}

.utilization-table {
  margin-top: 2.4rem;
  margin-bottom: 8rem;
}

.utilization-table__text {
  margin-bottom: 2rem;
  font-weight: 700;
}

.utilization-table__img {
  margin-bottom: 4rem;
}

.utilization-other {
  width: fit-content;
  margin: 0 auto;
  text-align: center;
  display: grid;
  gap: 1.6rem;
}

.utilization-other__text {
  font-size: 1.8rem;
  line-height: 2.8rem;
  margin-bottom: 4rem;
}

.utilization-other__text .colorGreen {
  font-weight: 700;
}

@media screen and (max-width: 850px) {
  .feature-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .feature__item--number {
    font-size: 2.4rem;
  }

  .feature__item--text {
    font-size: 1.3rem;
    line-height: 1.6rem;
  }

  .performance .twoColumnContent {
    margin-top: 2rem;
    grid-template-columns: unset;
    gap: 0;
  }

  .performance .twoColumnContent-text {
    margin-bottom: 2rem;
  }

  .performance .twoColumnContent-img {
    margin-bottom: 0;
  }

  .utilization .twoColumnContent-text {
    margin-bottom: 2.4rem;
  }

  .performance .twoColumnContent-img__content,
  .utilization .twoColumnContent-img__content,
  .utilization-table__img {
    max-width: 40rem;
    margin: 0 auto;
    min-height: unset;
  }

  .utilization-table__img {
    margin-bottom: 4rem;
  }

  .utilization .twoColumnContent {
    display: block;
  }

  .utilization-other .columnLinks {
    text-align: left;
    justify-content: center;
  }

  .utilization {
    margin-bottom: 9rem;
  }
}